<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppLogin{
	public static $appName = '快捷登录基础包（含QQ登录）';

	public static function Jud(){
		return false;
	}

	public static function UcMenu($mode='pc'){
		return '';
	}

	public static function UcManage($userID,$mode='pc'){

	}

	public static function SuccessWeb($mode='pc'){

	}

	public static function Success($mode='pc'){

	}

	public static function Login($mode='pc'){

	}

	public static function Cancel($mode='pc'){

	}
}
?>